---
Archive: CPAN
Bug-Database: https://github.com/milescrawford/cpan-rest-client/issues
Bug-Submit: https://github.com/milescrawford/cpan-rest-client/issues/new
Repository: https://github.com/milescrawford/cpan-rest-client.git
Repository-Browse: https://github.com/milescrawford/cpan-rest-client
